.chatWindow{
    display: flex;
    flex-direction:column;
    height: 100%;
}

.chatWindow--header{
    height: 60px;
    border-bottom: 1px solid #CCC;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.chatWindow--headerinfo{
    display: flex;
    align-items: center;
    cursor: pointer;
}
.chatWindow--avatar{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin-left: 15px;
    margin-right: 15px;
}
.chatWindow--name{
    font-size: 17px;
    color: #000;
}
.chatWindow--headerbuttons{
    display: flex;
    align-items: center;
    margin-right: 15px;
}
.chatWindow--btn{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    overflow: hidden;
    transition: all ease 0.3s;
}
.chatWindow--body{
    flex: 1;
    overflow-y: auto;
    background-color: #E5DDD5;
    background-size: cover;
    background-position: top;
    max-width: 100%;
    background-image: url('https://i.pinimg.com/originals/34/8f/c9/348fc9806e32bba0fb4c42e799ddf880.jpg');
    padding: 20px 30px;
}
.chatWindow--body::-webkit-scrollbar{
    width: 6px;
    height: 6px;
}
.chatWindow--body::-webkit-scrollbar-thumb{
    background-color: rgba(0, 0,0, 0.2);
}
  
.chatWindow--footer{
    height: 62px;
    display: flex;
    align-items: center;

}
.chatWindow--pre{
    display: flex;
    margin:  0 15px;
}
.chatWindow--pos{
    display: flex;
    margin:  0 15px;
}
.chatWindow--inputarea{
    flex: 1;
}
.chatWindows--input{
    width: 100%;
    height: 40px;
    border: 0;
    outline: 0;
    background-color: #FFF;
    border-radius: 20px;
    font-size: 15px;
    color: #4A4A4A;
    padding-left: 15px;
}
.chatWindow--emojiarea{
    height: 200px;
    overflow-y: hidden;
    transition: all ease 0.3s;
}

aside.emoji-picker-react {
    width: auto !important;
    background: none !important;
}

.emoji-picker-react .emoji-group:before{
    background: none !important;
}

